/* Bootstrap Override */
.container, .container-fluid {
	border-radius: 0;
	margin: 0;
	padding: 0;
}

ul {
	list-style: none;
}

hr {
	border-top: 1px solid #c3c3c3;
}

#back-to-top {
    position: fixed;
    bottom: 2px;
    right: 5px;
	width: 46px;
	height: 46px;
	background: url('../img/arrow-up-white.png') no-repeat center center;
    background-color: rgba(255, 65, 65, 0.8);
    font-size: 12px;
    padding: 1em;
    display: none;
}

#back-to-top:hover {
	background: url('../img/arrow-up-white.png') no-repeat center center;
    background-color: rgba(255, 65, 65, 1);
}

a,
.breadcrumb a,
.terms a,
#privacy a {
	color: #026c3b;	
 	transition: opacity .3s;
  	-webkit-transition: opacity .3s;
  	-moz-transition: opacity .3s;
  	opacity:.8;
}

a:hover,
.breadcrumb a:hover,
.terms a:hover,
#privacy a:hover {
	color: #026c3b;
	opacity: 1;
}

.green {
	color: #026d3a;
}

.white {
	color: #fff;
}

.black {
	color: #000;
}

.container {
	margin: 0 auto;
	padding: 0;
}

.font-light {
	font-family:'Futura-Light', Helvetica, Arial, sans-serif;
}

.font-medium {
	font-family:'Futura-Med', Helvetica, Arial, sans-serif;
}

.container > section p {
	position: relative;
	margin: 0;
	z-index: 1;
}

.color-1 {
	display: inline-block;
	background: #ff4141;
	margin-top: 30px;
}

/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 15px 20px;
	display: inline-block;
	margin: 0;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	white-space: normal;
	border-radius: 0;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	background: #242b33;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	width: 0%;
	height: 100%;
	top: 0;
	left: 0;
	color: #fff;
}

.btn:hover,
.btn:active {
	color: #fff;
}

.btn:hover:after,
.btn:active:after {
	width: 100%;
}



/** Icons **/
.icons {
	font-size: 4em;
	padding: 15px;
	border-radius: 100%;
	border: 1px solid #fff;
}

.icons-green {
	font-size: 4em;
	padding: 15px;
	border-radius: 100%;
	border: 1px solid #026d3a;
}

footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

footer li {
	border-bottom: 1px solid #23323a;
	padding: 5px 10px;
}

.footer-sub {
	padding-top: 50px;
	padding-bottom: 50px;
}

.footer-sub {
	background: #141d22;
	padding: 15px;
	text-align: center;
}

.footer-sub p {
	color: #fff;
	margin: 0;
}

/** MONDAY MADNESS **/
#special-header {
    width: 100%;
    height: 350px;
    background: transparent url('../img/monday-madness-banner.jpg') no-repeat center center;
    background-size: cover;
}


/** CONTACT FORM **/
input:required, textarea:required, select:required { 
    -moz-box-shadow: none;  
    -webkit-box-shadow: none;  
    -o-box-shadow: none;  
    box-shadow: none;
}

input:not([type="checkbox"]), textarea, select {
  	outline: none;
  	display: inline-block;
  	width: 100%;
  	padding: 10px 8px;
  	border: 1px solid #c8c8c8;
  	border-radius: 0;
  	background: rgba(255,255,255,0.5);
  	color: #fff;
  	font-size: 15px;
  	font-weight: normal;
  	margin-bottom: 15px;
  	/*transition*/
  	-webkit-transition:background 0.2s linear,
    	box-shadow 0.6s linear;
    -moz-transition:background 0.2s linear,
        box-shadow 0.6s linear;
    -o-transition:background 0.2s linear,
        box-shadow 0.6s linear;
    transition:background 0.2s linear,
        box-shadow 0.6s linear;
}

select {
	position: relative;
	padding: 8px;
	padding-right: 42px; 
	background: transparent url('../img/drop-down.png') no-repeat center right;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

select:active, select:focus {
	background: transparent url('../img/drop-down2.png') no-repeat center right;
}

input[type=checkbox] {
	width: auto;
	margin-right: 10px;
}

input:not([type="checkbox"]):active, textarea:active, select:active, input:not([type="checkbox"]):focus, textarea:focus, select:focus {
  	border: 1px solid #fff;
}

input:not([type="checkbox"]) {
	height: 40px;
}

::-webkit-input-placeholder  { 
	color:#BABABA; 
	font-style:italic;
}

input:-moz-placeholder, textarea:-moz-placeholder { 
	color: #fff;
	font-style: italic;
} 

textarea {
	min-height: 150px;
  	max-height: 150px;
  	resize: none;
}


#about {
	padding: 50px 0;
}

#about h4, #contact h4 {
	color: #ff4141;
}

#contact {
	padding: 50px 0;
	padding-bottom: 0;
	height: auto;
	background: url(../img/bg-contact2.jpg) no-repeat fixed;
}

#contact > .col-md-8 {

}

#contact p, #contact h5 {
	color: #fff;
}

#contact i {
	font-size: 1.5em;
	color: #ff4141;
}

#contact td:nth-child(odd) {
	text-align: center;
}

#contact table, #contact tr, #contact td {
	border: none;
}

@media (max-width:767px) {
	#about {
		text-align: center;
	}

	#about .col-md-7 {
		padding: 30px;
		padding-top: 0;
	}

	#contact {
		padding-left: 30px;
		padding-right: 30px;
	}

	#contact .col-md-8 {
		padding-bottom: 30px;
	}

}

@media (max-width:1200px) {
	#grey-bg {
		background-image: none;
	}
}